/* here you can put your own css to customize and override the theme */

.gallery-item .zoomix {
    width: 130px !important;
    height: 100px !important;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    z-index: 90;
    background: #000;
    opacity: 0;
    filter: alpha(opacity = 0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-backface-visibility: hidden;
}


.fa-file-sound-o:before, .fa-file-audio-o:before {
    content: "\f1c7";
    color: #3e4d5c;
}


.fa-file-pdf-o:before {
    content: "\f1c1";
    color: #3e4d5c;
}

.fa-file-o:before {
    content: "\f016";
    color: #3e4d5c;
}

.fa-file-movie-o:before, .fa-file-video-o:before {
    content: "\f1c8";
    color: #3e4d5c;
}

.b-questions{
    width: 740px;
    padding-top: 10px;
    float: left;
}

.b-question{
    margin: 10px 0;
    background:#fff;
    padding: 10px;
    border-radius: 10px;
}

.b-question h5{
    color:#0e689a;
    padding-left: 0;
    text-transform: uppercase;
    line-height: 2;
}

.b-question .name{
    font-family: 'PTSans',sans-serif !important;
    font-size: 15px !important;
    color: #0e689a !important;
    border-right: 1px solid gray;
    padding-right: 15px;
    margin-right: 10px;
}

.b-question p{
    font-size: 12px;
    line-height: 1.5;
    COLOR:#000;
}

.b-question .question-number{
    color: #30363D !important;
    text-transform: uppercase;
    font-family: 'PTSans',sans-serif !important;
    font-size: 12px !important;
    border-left: 1px solid gray;
    padding-left: 15px;
    margin-left: 10px;
}

.b-question p.to-author {
    font-size: 12px;
    line-height: 2.5;
    COLOR:#99a4aa;
}

.b-question .to-author, .b-question .to-category, .b-question .to-author span, .b-question .to-category span {
    color: #999 !important;
    margin: 0;
    font-size: 12px !important;
}

.b-question .to-author, .b-question .to-author span{
    margin-top: 5px;
}
.readmore{
    color: #0e689a;
    font-size: 12px;
    text-decoration: underline;
    line-height: 2;
}

.paginator{
    margin-top: 0;
    clear: both;
}

.paginator ul{
    display: inline-block;
    padding: 0;
}

.paginator ul > li{
    display: inline;
}

.paginator ul > li > a,
.paginator ul > li > span {
    float: left;
    padding: 4px 12px;
    line-height: 20px;
    text-decoration: none;
    background-color: #ffffff;
    font-family: 'PTSans',sans-serif;
    font-size: 14px;
    color: black;
}

.paginator ul > .selected > a{
    background: url(../../../../images/button-primary-min.png) bottom repeat-x;
    color: white;
}
.next {
    padding: 5px;
    text-align: center;
    width: 100%;
}

.hidden {
    display: none;
    visibility: hidden;
}

.summary {
    display: none;
}

.paginator ul > .last {
    display: none;
}

.paginator ul > .first {
    display: none;
}

.b-answer {
    background-color: #ffffff;
}

.b-answer p {
    padding: 5px 5px 5px 5px;
}

.b-answer .name {
    font-family: 'PTSans',sans-serif !important;
    font-size: 15px !important;
    color: #0e689a !important;
    padding-left: 15px;
    padding-right: 15px;
    margin-right: 10px;
    font-weight: bold;
}

.b-answer .post-date {
    font-family: 'PTSans',sans-serif !important;
    font-size: 13px !important;
    color: #389767 !important;
}

.b-search-result {
    background-color: #ffffff;
    margin-top: 20px;
}

.b-search-result .link{
    color: #333333!important;
}

.b-search-result .link a{
    color: #0e689a;
}

.b-search-result .link span{
    color: #333333!important;
}

.b-search-result p{
    font-size: 13px;
}

.post-date {
    color: #389767 !important;
    text-transform: uppercase !important;
    font-family: 'PTSans',sans-serif !important;
    font-size: 11px !important;
    padding-bottom: 12px;
    padding-top: 12px;
}

.agreement h3 {
    padding-left: 30px;
    padding-bottom: 20px;
    padding-top: 20px;
    font-weight: bold;
}

.error{
    padding-left: 30px;
}